﻿div.badge {
    padding-left: 50px;
}

div.badge > * {
    vertical-align: middle;
    display: inline-block;
}

.sxui .error-msg{color:#e24343 !important;padding:0;}

.sxui .widget {
     text-align: left !important;
     padding: 20px;
}

.sxui .phone-number .select-styler {
    margin-top: 10px!important;
}

.sxui .cardnumber-container input {
    width: 21%;margin-right: 3px;
}

.sxui .reg-btn, .sxui .reg-btn2, .no-padding {
    padding: 0px !important;
}

.sxui .standard-button {
    padding: 5px 15px!important; width: 76px!important;height: 33px!important;
letter-spacing: normal;
line-height: 21px!important;
}

.sxui .scroll-pane {
	height: 150px;
    background-color: white;
}


.error input[type="password"] {
    border: 1px solid rgba(255,0,0,0.6)!important;
    color: rgba(255,0,0,0.7)!important;
}

h4.error {color: rgba(255,0,0,0.7)!important;}

#mp-register-mod #registration 
{
    padding: 0;
}

h1.hehdr span 
{
    font-weight: normal;
}
